/* styles written in this file is for Standard */



#main{
	width:			980px;
	margin:			40px auto 15px;
	line-height:		1.4;
}

.pagetop{
	text-align:		right;
	padding-top:		48px;
}


.section { margin-bottom:50px; *margin-bottom:38px;}

.ex_btn01 { margin-bottom:16px; *margin-bottom:12px;}
.ex_float01 {}
.ex_float01_L { width:311px; display:inline; float:left; margin-right:39px; font-size:12px;}
.ex_float01_R { width:630px; display:inline; float:left; font-size: 12px;}
.tablestyle03 table{ width: 100%; border-top: 1px solid #1D1C23;}
.tablestyle03 table th{ vertical-align:	top; font-weight: bold;}
.tablestyle03 table .th01{ padding: 10px 0 10px 0; width: 113px; border-bottom:1px solid #1D1C23;}
.tablestyle03 table .th02{ padding: 10px 0 10px 8px; width: 105px; border-left:1px solid #1D1C23; border-bottom:1px solid #1D1C23;}
.tablestyle03 table td{	padding: 10px 0 10px 8px; vertical-align: top;}
.tablestyle03 table td div{ vertical-align:	middle;}
.tablestyle03 table .td01{ border-left:1px dotted #999999; border-bottom:1px solid #1D1C23;}
.tablestyle03 table .td02{ border-left:1px dotted #999999; border-bottom:1px solid #1D1C23; width: 193px;}
.tablestyle03 table th { border-top: 1px solid #1D1C23;}
.top-none{ border-top: none;}
.right-dotted{ border-right: 1px dotted #333333;}
.right-border{ border-right: 1px solid #1D1C23;}
.bottom-border{	border-bottom: 1px solid #1D1C23;}
.tdstyle01 { min-height:32px; height:auto !important; height:32px;}

.comp .ex_btn01 a{width:225px;float:left;}
.comp .ex_float01_L{width:448px;margin-right:0px;}
.comp .ex_float01_L a{margin-right:15px;}
.comp .ex_float01_R{width:530px;}
.comp table .th01{width:113px;}
.comp table .td01{width:162px;}
.comp table .th02{width:94px;}
.comp table .td02{width:161px;}
.comp p.caption{padding-top:10px;}
.comp p.caption span{font-weight:bold;}





